/* Scss Document */
.conventionofstates {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/conventionofstates/conventionofstates-theme-bg.jpg);
  background-color: #fffbf0;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .conventionofstates {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/conventionofstates/conventionofstates-theme-bg-m.jpg); } }
  .conventionofstates .navbar-default .navbar-nav > .active > a, .conventionofstates .navbar-default .navbar-nav > .active > a:hover, .conventionofstates .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #385b81; }
  .conventionofstates .decorated-divider {
    border-bottom: 2px solid #a64c43; }
  .conventionofstates .about-us .blurb {
    border-top: 4px solid #a64c43; }
  .conventionofstates .color-grad {
    background: #385b81;
    /* Old browsers */
    background: -moz-linear-gradient(left, #385b81 0%, #a64c43 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #385b81 0%, #a64c43 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #385b81 0%, #a64c43 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$conventionofstates-color-1', endColorstr='$conventionofstates-color-2',GradientType=1 );
    /* IE6-9 */ }
    .conventionofstates .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .conventionofstates .color-grad .newsletter-su-mod {
      margin: 0; }

.tag-decorated a {
  background-color: #385b81; }
  .tag-decorated a:hover {
    color: #385b81;
    border: 2px solid #385b81; }

.next-feature time {
  background-color: #385b81; }

.previous-feature time {
  background-color: #385b81; }

.btn-prime-1 {
  background-color: #385b81;
  border-color: #304e6f; }
  .btn-prime-1:hover {
    background-color: #29425d;
    border-color: #0a1016; }

.btn-prime-2 {
  background-color: #385b81;
  border-color: #304e6f; }
  .btn-prime-2:hover {
    background-color: #29425d;
    border-color: #0a1016; }

.btn-accent-1 {
  background-color: #a64c43;
  border-color: #94443c; }
  .btn-accent-1:hover {
    background-color: #823b34;
    border-color: #391a17; }

.btn-accent-2 {
  background-color: #a64c43;
  border-color: #94443c; }
  .btn-accent-2:hover {
    background-color: #823b34;
    border-color: #391a17; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/conventionofstates/conventionofstates-theme-bg.jpg); }
